function validateForm() {
	// no any validation
	
	document.forms.editTrialSitesSettings.tab.value = sb_panel.selectedName;
	//document.forms['editTrialSitesSettings'].submit();
	
	return true;
}

function submitForm() {
	if (!validateForm()) {
		return false;
	}

	document.forms.editTrialSitesSettings.submit();
	return true;
}